/* by KAVONEX */
.overlay
{
	display:none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgb(0,0,0); /* Black fallback color */
	background-color: rgba(0,0,0, 0.7); /* Black w/opacity */
	z-index: 999;
}

.overlay label
{
	width: 58px;
	height: 58px;
	position: absolute;
	right: 20px;
	top: 20px;
	background: url('/images/cross.png');
	z-index: 1000;
	cursor: pointer;
}

.overlay nav
{
	text-align: center;
	position: relative;
	top: 40%;
	height: 60%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul
{
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li
{
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
}

.overlay ul li a
{
	font-weight: 300;
	display: block;
	color: white;
	text-decoration: none;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-family: 'NotCourierSans';
	text-transform: uppercase;
}

@media only screen
and (max-width: 400px)
{
	.overlay img{
		width: 300px;
	}
}

@media only screen
and (min-width: 401px)
and (max-width: 800px)
{
	.overlay img{
		width: 400px;
	}
}

@media only screen
and (min-width: 801px)
{

	.overlay img{
		width: 100%;
	}


}
